/* ---------------------------------------------------------------------------
//  footer
--------------------------------------------------------------------------- */
footer {
  position: relative;
  background-image: url(../img/footer_bg.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.footer01 .wrap {
  padding: 12rem 0 6rem;
}

.footer01 h2 {
  width: 22.2rem;
  margin: auto;
}

.footer02 {
  background: rgba(255, 255, 255, 0.7);
}

.footer02 .inner {
  padding: 12rem 0;
}

.footer02 .wrap {
  display: flex;
}

.footer02 .wrap .left {
  width: 50%;
  font-weight: 400;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.footer02 .wrap .left p {
  line-height: 2;
  margin-bottom: 2rem;
}

.footer02 .wrap .left dl {
  display: flex;
  background: #fff;
  font-size: 1.4rem;
  padding: 1.3rem 0;
  line-height: 1.5;
  margin-top: auto;
}

.footer02 .wrap .left dl dt {
  width: 14.2rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer02 .wrap .left dl dd {
  border-left: 1px solid rgba(166, 166, 182, .5);
  padding: 0 1.7rem;
}

.footer02 .wrap .right {
  width: 50%;
  line-height: 1.75;
}

.footer02 .wrap .right h3 {
  margin-bottom: 1rem;
}

.footer02 .wrap .right dl {
  display: flex;
}

.footer02 .wrap .right dl+dl {
  margin-top: 1rem;
}

.footer02 .wrap .right dl dt {
  width: 10rem;
}

.footer02 .wrap .right dl dd {
  font-weight: 400;
  width: calc(100% - 10rem);
}

.footer03 {
  padding: 6rem 0;
}

.footer03 .head p {
  text-align: center;
  font-size: 2.4rem;
  font-weight: 400;
}

.copyright {
  background: rgba(168, 168, 178, .7);
  padding: 2.5rem 0;
  text-align: center;
  font-size: 1.2rem;
  font-weight: 400;
  color: #fff;
}

@media screen and (max-width:768px) {
  footer {
    position: relative;
    background-image: url(../img/footer_bg.jpg);
    background-size: 130rem;
    background-position: center top;
    background-repeat: no-repeat;
  }

  .footer01 h2 {
    width: 15rem;
  }

  .footer02 {
    background: rgba(255, 255, 255, 0.4);
    margin: 0 1rem;
  }

  .footer02 .inner {
    padding: 6rem 2rem;
  }

  .footer02 .wrap {
    flex-direction: column;
  }

  .footer02 .wrap .left {
    width: 100%;
  }

  .footer02 .wrap .left p {
    line-height: 2;
    margin-bottom: 2rem;
  }

  .footer02 .wrap .left dl {
    flex-direction: column;
    padding: 2rem;
    width: 100%;
    align-items: center;
  }

  .footer02 .wrap .left dl dt {
    width: 100%;
    padding-bottom: 1rem;
  }

  .footer02 .wrap .left dl dd {
    border-left: none;
    border-top: 1px solid rgba(166, 166, 182, .5);
    padding: 1rem 0 0;
  }

  .footer02 .wrap .right {
    width: 100%;
    margin-top: 4rem;
  }

  .footer02 .wrap .right h3 {
    margin-bottom: 2rem;
  }

  .footer02 .wrap .right dl {
    display: block;
  }

  .footer02 .wrap .right dl+dl {
    margin-top: 1rem;
  }

  .footer02 .wrap .right dl dt {
    width: 100%l
  }

  .footer02 .wrap .right dl dd {
    font-size: 1.4rem;
    width: 100%;
  }

  .footer03 {
    padding: 4rem 0;
  }

  .footer03 .head p {
    font-size: 2rem;
  }

  .copyright {
    font-size: 1rem;
    padding-bottom: 7rem;
  }
}

/* ---------------------------------------------------------------------------
//  fix_menu
--------------------------------------------------------------------------- */
.fix_bottom {
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: 100;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}

.fix_bottom .btnA {
  width: 100%;
  border-radius: 0;
  border: none;
  padding: 0;
}

.fix_bottom .btnA::before {
  border-radius: 0;
}

.fix_bottom .btnA span {
  right: 8rem;
}

@media screen and (min-width:768.1px) {
  .fix_bottom {
    display: none;
  }
}

/* ---------------------------------------------------------------------------
//  go_top
--------------------------------------------------------------------------- */
.go_top {
  bottom: 2rem;
  opacity: 0;
  pointer-events: none;
  position: fixed;
  right: 2rem;
  transition: .3s;
  width: 10rem;
  height: 10rem;
  z-index: 99;
  background: #fff;
  border-radius: 100%;
  font-weight: 400;
  line-height: 1.375;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #04376F;
  transition: .3s;
}

.go_top:hover {
  opacity: .7 !important;
}

.go_top.is_show {
  opacity: 1;
  pointer-events: auto;
}

@media screen and (max-width:768px) {
  .go_top {
    bottom: 7.5rem;
    right: 1rem;
    width: 5rem;
    height: 5rem;
    font-size: 1rem;
  }
}